﻿        /* NOTE: this item must be the first item in the stylesheet in order for us to access it and change the fill color */
        .mapContainer path {
/*
            stroke: white;
            fill: steelblue;
*/
        }      

div
{
    padding:0px;
    margin:0px;
}

.clear
{
    clear: both;
    height:0px;
    width:0px;
}

.verticalSeperatorDiv
{
    background-image:url('../Images/Chart/vertical-line.png');
    background-repeat:repeat-y;
    height:100%;
}

.horizontalSeparatorDiv
{
    height:2px;
    background-image:url('../Images/Chart/horizontal-line.png');
    background-repeat:repeat-x;
    background-position:center center;
    margin-top:5px;
}
 
.container
{
    width:918px;
    height:673px;
    border:solid 1px #999999;
    overflow:hidden;
}
              
.mapContainer
{
    height:665px;
    overflow:hidden;
}

.mapDiv
{}

/* Views Styles */

.viewsTitleContainer
{
	background-color:#414042;
	padding-left:10px;
}

.viewsArrowDiv
{
	float:left;
	width:8px;
/*
    background-image:url('../Images/Common/arrow-down-white.png');
    background-repeat:no-repeat;
*/
    margin-top:10px;
}

.viewsTitleDiv
{
	float:left;
    background-color:#414042;
    padding-top:5px;
    padding-right:5px;
	padding-bottom:5px;
    padding-left:0px;
    text-transform:uppercase;
    color:#FFFFFF;
    font-weight:bold;
    font-size:12px;
}

.viewsContainer
{
    height:60px;
    padding-left:10px;
    padding-right:10px;
    background-color:#414042;
}

.viewsDiv
{}

.viewContainer
{
    float:left;
    margin-right:15px;
    background-color:#6D6E71;
    padding:5px;
    cursor:pointer;
    width:100px;
    height:32px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}


.viewContainer:hover
{
	float:left;
	margin-right:15px;
	padding:5px;
	cursor:pointer;
	width:100px;
	height:32px;
	background: #1C1C1D;
}

.viewActiveContainer
{
	float:left;
	margin-right:15px;
	padding:5px;
	cursor:pointer;
	width:100px;
	height:32px;
	background: #DD6E19;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.viewContainer div
{
}

.worldViewDiv .viewDiv
{
	padding-top:9px;
}

.asiaPacificViewDiv .viewDiv
{
	padding-top:9px;
}

.europeViewDiv .viewDiv
{
	padding-top:9px;
}

.northAfricaViewDiv .viewDiv
{
	padding-top:4px;
	vertical-align:middle;
}

.subSahranViewDiv .viewDiv
{
	padding-top:4px;
}

.southCentralAmericaViewDiv .viewDiv
{
	padding-top:4px;
}

.northAmericaViewDiv .viewDiv
{
	padding-top:9px;
}

.viewDiv
{
    color:#FFFFFF;
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
    font-size:10px;
	line-height: 12px;
}


/* End of Views Styles */

.titleCircleLineContainer
{
	position:absolute;
	top:32px;
	left:84px;
	height:82px;
}

.activeLabelContainer
{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 472px;
}

.titleContainer
{
	padding-bottom:15px;
	padding-left:15px;
	margin-left:15px;
}

.titleContainerVerticalBorderDiv
{
    float:left;
	height:32px;
	Width:1px;
}

.titleCentralDiv
{
    float:left;
    height:45px;
}

.titleCentralHorizontalDiv
{
    height:1px;
}

.titleCentralHorizontalDiv .horizontalSeparatorDiv
{
    margin-top:0px;
}

.titleAndLinkContainer
{
	background-color:#FFFFFF;
	min-width:130px;
    height:30px;
    padding-left:15px;
    padding-right:15px;
}

.titleDiv
{
	height:18px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
}

.lowerContentContainer
{
    position: absolute;
    top: 517px;
    height:172px;
    width:918px;
    z-index:10;
}

.circlesVerticalLineDiv
{
	position:relative;
	top:62px;
	z-index:-1;
	left:50px;
	width:800px;
}
      
.circlesContainer
{
	margin-left:7px;
	z-index:999;
}

.circleContainer
{
    float:left;
    width:80px;
}

.circleContainer svg circle
{
    cursor:pointer;
}

.circleNameDiv
{
    font-size: 9px;
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 78px;
	line-height:12px;
}

.circleDiv
{
	height:80px;
}

.circleDiv svg
{
	margin-left:-14px;
	margin-top:-25px;
}

.circlePercentageDiv
{
	text-align:center;
	margin-top:-20px;
    font-size: 14px;
    font-weight: bold;
}

/* Key Styles */

.keyContainer
{
	float:left;
	background-color:#f7fcfd;
    padding-top:2px;
    padding-right:5px;
    padding-bottom:2px;
    padding-left:5px;
	margin-top:16px;
	margin-right:18px;
	margin-bottom:5px;
	margin-left:15px;
}


.keyContainerVerticalBorderDiv
{
    float:left;
	height:28px;
	Width:1px;
}

.keyCentralDiv
{
    float:left;
    width: 678px;
}

.keyCentralHorizontalDiv
{
	height: 0px;
margin-top: 0px;
}

.keyCentralHorizontalDiv .horizontalSeparatorDiv
{
    margin-top:0px;
}


.keyDiv
{
  padding-top: 3px;
padding-right: 5px;
padding-bottom: 0px;
padding-left: 5px;
}

.keyTitleContainer
{
    float:left;
    padding-right:25px;
    padding-top:2px;
}

.keyTitleDiv
{
    text-transform:uppercase;
}

.keyItemContainer
{
    float:left;
    width:75px;
    /*padding:3px;*/
    color:#FFFFFF;
}

.keyItemContainer div
{
    padding-top:1px;
    padding-bottom:1px;
    text-align:center;
	font-size: 10px;
    font-weight: bold;
}

.key80Div
{
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	background: #5D9E1B;
}

.key70Div
{
	background: #9CD634;
}

.key60Div
{
	background: #D5B719;
}

.key50Div
{
	background: #D46F2E;
}

.keyZeroDiv
{
	background: #A8062C;
}

.keyNADiv
{
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	background: #5D5D5D;
}

.categoryTitleContainer
{
    float:left;
    padding-top:12px;
}

.categoryTitleArrowDiv
{
	float:left;
/*
    background-image:url('../Images/Common/arrow-up.png');
    background-repeat:no-repeat;
*/
    width:8px;
    margin-top:3px;
    padding-right:5px;
}

.categoryTitleDiv
{
	float:left;
    text-transform:uppercase;
    padding-right:5px;
}

/* End of Key Styles */

/* Country Link Popup Styles */

.worldMapCountryPopupContainer
{
    border: 1px solid #CCCCCC;
    width: 75px;
    background-color:#FFFFFF;
    z-index:20;
    padding:3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.worldMapCountryPopupDiv

{
    width:100%;
	text-align:center;
	font-size: 11px;
line-height: 16px;
}

.worldMapCountryPopupDiv a
{
    text-decoration:none;
    color:#000000;
}

.worldMapCountryPopupDiv a:hover
{
    text-decoration:underline;
}

/* End of Country Link Popup Styles */
